.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.312000px;}
.ls1{letter-spacing:-0.168800px;}
.ls4{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.096000px;}
.ls6{letter-spacing:0.168000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.344000px;}
._3{width:1.099040px;}
._6{width:2.480000px;}
._5{width:15.936000px;}
._b{width:130.752000px;}
._a{width:137.762080px;}
._7{width:562.856000px;}
._2{width:628.005920px;}
._4{width:629.865600px;}
._8{width:772.005920px;}
._9{width:773.945600px;}
._1{width:1066.856000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs4{font-size:15.840000px;}
.fs1{font-size:20.160000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.ya{bottom:2.061961px;}
.y5{bottom:2.249412px;}
.yd{bottom:2.436863px;}
.y7{bottom:6.935686px;}
.y24{bottom:12.934118px;}
.y1a{bottom:13.121569px;}
.y19{bottom:13.309020px;}
.y1b{bottom:17.807843px;}
.y52{bottom:23.618824px;}
.y31{bottom:23.806275px;}
.y28{bottom:23.993725px;}
.y23{bottom:24.181176px;}
.y22{bottom:33.741176px;}
.y55{bottom:34.490980px;}
.y61{bottom:34.537843px;}
.y30{bottom:34.678431px;}
.y27{bottom:34.865882px;}
.y26{bottom:35.053333px;}
.y21{bottom:40.114510px;}
.y54{bottom:45.175686px;}
.y2f{bottom:45.363137px;}
.y60{bottom:45.410000px;}
.y20{bottom:50.986667px;}
.y2e{bottom:56.047843px;}
.y5f{bottom:56.094706px;}
.y2{bottom:57.959843px;}
.y3{bottom:61.896314px;}
.y1f{bottom:62.046275px;}
.y2d{bottom:66.920000px;}
.y5e{bottom:66.966863px;}
.y4c{bottom:71.643765px;}
.y1d{bottom:72.730980px;}
.y1e{bottom:72.918431px;}
.y2c{bottom:77.604706px;}
.y5d{bottom:77.651569px;}
.y4b{bottom:85.327686px;}
.y2a{bottom:88.476863px;}
.y5c{bottom:88.523725px;}
.y2b{bottom:88.664314px;}
.y4a{bottom:94.325333px;}
.y5b{bottom:99.208431px;}
.y5a{bottom:110.080588px;}
.y59{bottom:120.765294px;}
.y58{bottom:131.637451px;}
.y57{bottom:142.322157px;}
.y47{bottom:283.457124px;}
.y0{bottom:300.702614px;}
.y46{bottom:301.499281px;}
.y45{bottom:323.805948px;}
.y44{bottom:335.427908px;}
.y43{bottom:347.049869px;}
.y42{bottom:358.484379px;}
.y41{bottom:370.106340px;}
.y40{bottom:392.413007px;}
.y3f{bottom:404.034967px;}
.y3e{bottom:415.469477px;}
.y3d{bottom:427.091438px;}
.y3c{bottom:438.713399px;}
.y3b{bottom:450.147908px;}
.y3a{bottom:461.769869px;}
.y39{bottom:473.391830px;}
.y38{bottom:495.698497px;}
.y37{bottom:507.133007px;}
.y36{bottom:518.754967px;}
.y35{bottom:530.376928px;}
.y34{bottom:541.811438px;}
.y33{bottom:553.433399px;}
.y32{bottom:565.086601px;}
.y29{bottom:576.521111px;}
.y25{bottom:674.370523px;}
.y1c{bottom:718.796405px;}
.y63{bottom:779.905425px;}
.y48{bottom:797.447712px;}
.y62{bottom:797.900719px;}
.y18{bottom:800.899935px;}
.y56{bottom:809.335229px;}
.y17{bottom:823.581503px;}
.y16{bottom:835.062876px;}
.y15{bottom:846.684837px;}
.y14{bottom:858.306797px;}
.y13{bottom:869.741307px;}
.y12{bottom:881.363268px;}
.y11{bottom:892.985229px;}
.y10{bottom:904.419739px;}
.yf{bottom:916.041699px;}
.ye{bottom:927.663660px;}
.yc{bottom:939.098170px;}
.yb{bottom:950.720131px;}
.y53{bottom:961.217386px;}
.y9{bottom:962.342092px;}
.y8{bottom:973.776601px;}
.y6{bottom:985.398562px;}
.y4{bottom:997.020523px;}
.y1{bottom:1013.328758px;}
.y51{bottom:1026.637778px;}
.y50{bottom:1059.629150px;}
.y4f{bottom:1071.251111px;}
.y4e{bottom:1082.873072px;}
.y4d{bottom:1094.307582px;}
.y49{bottom:1110.647059px;}
.h6{height:10.684706px;}
.ha{height:10.722196px;}
.h8{height:10.872157px;}
.hf{height:10.909647px;}
.h4{height:11.436000px;}
.h9{height:15.095520px;}
.h3{height:19.212480px;}
.h10{height:21.556863px;}
.hb{height:21.931765px;}
.h5{height:22.872000px;}
.h7{height:23.496000px;}
.h13{height:32.241569px;}
.hd{height:43.676078px;}
.h2{height:45.744000px;}
.h11{height:46.992000px;}
.h14{height:64.670588px;}
.hc{height:81.353725px;}
.he{height:97.099608px;}
.h15{height:150.935529px;}
.h12{height:383.493464px;}
.h1{height:880.238562px;}
.h0{height:1237.176471px;}
.w4{width:196.292418px;}
.w2{width:196.667320px;}
.w7{width:322.868693px;}
.w8{width:323.243595px;}
.w5{width:646.862092px;}
.w3{width:647.424444px;}
.w6{width:844.091765px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x4{left:7.123137px;}
.x6{left:14.058824px;}
.xd{left:28.164510px;}
.x7{left:52.345686px;}
.x0{left:55.454248px;}
.x8{left:56.844510px;}
.x9{left:99.770784px;}
.xa{left:104.269608px;}
.xb{left:179.062549px;}
.xc{left:183.561373px;}
.x5{left:252.527712px;}
.x2{left:376.479673px;}
.x3{left:379.853791px;}
.xf{left:432.714967px;}
.x10{left:436.089085px;}
.x1{left:473.423072px;}
.x11{left:576.708562px;}
.xe{left:899.952157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.266310pt;}
.ls1{letter-spacing:-0.144080pt;}
.ls4{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.040971pt;}
.ls2{letter-spacing:0.081941pt;}
.ls6{letter-spacing:0.143397pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.147180pt;}
._3{width:0.938093pt;}
._6{width:2.116820pt;}
._5{width:13.602276pt;}
._b{width:111.604218pt;}
._a{width:117.587717pt;}
._7{width:480.429389pt;}
._2{width:536.038526pt;}
._4{width:537.625868pt;}
._8{width:658.950660pt;}
._9{width:660.606286pt;}
._1{width:910.621858pt;}
.fs2{font-size:10.242678pt;}
.fs4{font-size:13.520335pt;}
.fs1{font-size:17.207699pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.ya{bottom:1.760000pt;}
.y5{bottom:1.920000pt;}
.yd{bottom:2.080000pt;}
.y7{bottom:5.920000pt;}
.y24{bottom:11.040000pt;}
.y1a{bottom:11.200000pt;}
.y19{bottom:11.360000pt;}
.y1b{bottom:15.200000pt;}
.y52{bottom:20.160000pt;}
.y31{bottom:20.320000pt;}
.y28{bottom:20.480000pt;}
.y23{bottom:20.640000pt;}
.y22{bottom:28.800000pt;}
.y55{bottom:29.440000pt;}
.y61{bottom:29.480000pt;}
.y30{bottom:29.600000pt;}
.y27{bottom:29.760000pt;}
.y26{bottom:29.920000pt;}
.y21{bottom:34.240000pt;}
.y54{bottom:38.560000pt;}
.y2f{bottom:38.720000pt;}
.y60{bottom:38.760000pt;}
.y20{bottom:43.520000pt;}
.y2e{bottom:47.840000pt;}
.y5f{bottom:47.880000pt;}
.y2{bottom:49.472000pt;}
.y3{bottom:52.832000pt;}
.y1f{bottom:52.960000pt;}
.y2d{bottom:57.120000pt;}
.y5e{bottom:57.160000pt;}
.y4c{bottom:61.152000pt;}
.y1d{bottom:62.080000pt;}
.y1e{bottom:62.240000pt;}
.y2c{bottom:66.240000pt;}
.y5d{bottom:66.280000pt;}
.y4b{bottom:72.832000pt;}
.y2a{bottom:75.520000pt;}
.y5c{bottom:75.560000pt;}
.y2b{bottom:75.680000pt;}
.y4a{bottom:80.512000pt;}
.y5b{bottom:84.680000pt;}
.y5a{bottom:93.960000pt;}
.y59{bottom:103.080000pt;}
.y58{bottom:112.360000pt;}
.y57{bottom:121.480000pt;}
.y47{bottom:241.946667pt;}
.y0{bottom:256.666667pt;}
.y46{bottom:257.346667pt;}
.y45{bottom:276.386667pt;}
.y44{bottom:286.306667pt;}
.y43{bottom:296.226667pt;}
.y42{bottom:305.986667pt;}
.y41{bottom:315.906667pt;}
.y40{bottom:334.946667pt;}
.y3f{bottom:344.866667pt;}
.y3e{bottom:354.626667pt;}
.y3d{bottom:364.546667pt;}
.y3c{bottom:374.466667pt;}
.y3b{bottom:384.226667pt;}
.y3a{bottom:394.146667pt;}
.y39{bottom:404.066667pt;}
.y38{bottom:423.106667pt;}
.y37{bottom:432.866667pt;}
.y36{bottom:442.786667pt;}
.y35{bottom:452.706667pt;}
.y34{bottom:462.466667pt;}
.y33{bottom:472.386667pt;}
.y32{bottom:482.333333pt;}
.y29{bottom:492.093333pt;}
.y25{bottom:575.613333pt;}
.y1c{bottom:613.533333pt;}
.y63{bottom:665.693333pt;}
.y48{bottom:680.666667pt;}
.y62{bottom:681.053333pt;}
.y18{bottom:683.613333pt;}
.y56{bottom:690.813333pt;}
.y17{bottom:702.973333pt;}
.y16{bottom:712.773333pt;}
.y15{bottom:722.693333pt;}
.y14{bottom:732.613333pt;}
.y13{bottom:742.373333pt;}
.y12{bottom:752.293333pt;}
.y11{bottom:762.213333pt;}
.y10{bottom:771.973333pt;}
.yf{bottom:781.893333pt;}
.ye{bottom:791.813333pt;}
.yc{bottom:801.573333pt;}
.yb{bottom:811.493333pt;}
.y53{bottom:820.453333pt;}
.y9{bottom:821.413333pt;}
.y8{bottom:831.173333pt;}
.y6{bottom:841.093333pt;}
.y4{bottom:851.013333pt;}
.y1{bottom:864.933333pt;}
.y51{bottom:876.293333pt;}
.y50{bottom:904.453333pt;}
.y4f{bottom:914.373333pt;}
.y4e{bottom:924.293333pt;}
.y4d{bottom:934.053333pt;}
.y49{bottom:948.000000pt;}
.h6{height:9.120000pt;}
.ha{height:9.152000pt;}
.h8{height:9.280000pt;}
.hf{height:9.312000pt;}
.h4{height:9.761272pt;}
.h9{height:12.884879pt;}
.h3{height:16.398937pt;}
.h10{height:18.400000pt;}
.hb{height:18.720000pt;}
.h5{height:19.522544pt;}
.h7{height:20.055163pt;}
.h13{height:27.520000pt;}
.hd{height:37.280000pt;}
.h2{height:39.045088pt;}
.h11{height:40.110326pt;}
.h14{height:55.200000pt;}
.hc{height:69.440000pt;}
.he{height:82.880000pt;}
.h15{height:128.832000pt;}
.h12{height:327.333333pt;}
.h1{height:751.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:167.546667pt;}
.w2{width:167.866667pt;}
.w7{width:275.586667pt;}
.w8{width:275.906667pt;}
.w5{width:552.133333pt;}
.w3{width:552.613333pt;}
.w6{width:720.480000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x4{left:6.080000pt;}
.x6{left:12.000000pt;}
.xd{left:24.040000pt;}
.x7{left:44.680000pt;}
.x0{left:47.333333pt;}
.x8{left:48.520000pt;}
.x9{left:85.160000pt;}
.xa{left:89.000000pt;}
.xb{left:152.840000pt;}
.xc{left:156.680000pt;}
.x5{left:215.546667pt;}
.x2{left:321.346667pt;}
.x3{left:324.226667pt;}
.xf{left:369.346667pt;}
.x10{left:372.226667pt;}
.x1{left:404.093333pt;}
.x11{left:492.253333pt;}
.xe{left:768.160000pt;}
}
